## xfce4-systemload-plugin 1.2.3

=== Makefile ===
# Makefile.in generated by automake 1.16.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2018 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/xfce4-systemload-plugin
pkgincludedir = $(includedir)/xfce4-systemload-plugin
pkglibdir = $(libdir)/xfce4-systemload-plugin
pkglibexecdir = $(libexecdir)/xfce4-systemload-plugin
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
	$(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	cscope distdir distdir-am dist dist-all distcheck
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
	$(LISP)config.h.in
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
CSCOPE = cscope
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/config.h.in AUTHORS \
	COPYING ChangeLog INSTALL NEWS README compile config.guess \
	config.sub install-sh ltmain.sh missing
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  if test -d "$(distdir)"; then \
    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
      && rm -rf "$(distdir)" \
      || { sleep 5 && rm -rf "$(distdir)"; }; \
  else :; fi
am__post_remove_distdir = $(am__remove_distdir)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
GZIP_ENV = --best
DIST_ARCHIVES = $(distdir).tar.bz2
DIST_TARGETS = dist-bzip2
distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/tim/plugins/xfce4-systemload-plugin-1.2.3/missing aclocal-1.16
ALL_LINGUAS = ar ast be bg ca cs da de el en_AU en_GB es eu fi fr gl he hr hu id is it ja ko lt lv ms nb nl oc pl pt_BR pt ru sk sl sq sr sv th tr ug uk ur_PK ur vi zh_CN zh_TW 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} /home/tim/plugins/xfce4-systemload-plugin-1.2.3/missing autoconf
AUTOHEADER = ${SHELL} /home/tim/plugins/xfce4-systemload-plugin-1.2.3/missing autoheader
AUTOMAKE = ${SHELL} /home/tim/plugins/xfce4-systemload-plugin-1.2.3/missing automake-1.16
AWK = gawk
CATALOGS =  ar.gmo ast.gmo be.gmo bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_AU.gmo en_GB.gmo es.gmo eu.gmo fi.gmo fr.gmo gl.gmo he.gmo hr.gmo hu.gmo id.gmo is.gmo it.gmo ja.gmo ko.gmo lt.gmo lv.gmo ms.gmo nb.gmo nl.gmo oc.gmo pl.gmo pt_BR.gmo pt.gmo ru.gmo sk.gmo sl.gmo sq.gmo sr.gmo sv.gmo th.gmo tr.gmo ug.gmo uk.gmo ur_PK.gmo ur.gmo vi.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS =  -DNDEBUG
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GETTEXT_PACKAGE = xfce4-systemload-plugin
GMOFILES =  ar.gmo ast.gmo be.gmo bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_AU.gmo en_GB.gmo es.gmo eu.gmo fi.gmo fr.gmo gl.gmo he.gmo hr.gmo hu.gmo id.gmo is.gmo it.gmo ja.gmo ko.gmo lt.gmo lv.gmo ms.gmo nb.gmo nl.gmo oc.gmo pl.gmo pt_BR.gmo pt.gmo ru.gmo sk.gmo sl.gmo sq.gmo sr.gmo sv.gmo th.gmo tr.gmo ug.gmo uk.gmo ur_PK.gmo ur.gmo vi.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
INTL_MACOSX_LIBS = 
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXFCE4PANEL_CFLAGS = -pthread -I/usr/include/xfce4/libxfce4panel-2.0 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/libdrm -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/xfce4 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
LIBXFCE4PANEL_LIBS = -lxfce4panel-2.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -Wl,--export-dynamic -lgmodule-2.0 -pthread -lxfce4util -lglib-2.0
LIBXFCE4PANEL_REQUIRED_VERSION = 4.12.0
LIBXFCE4PANEL_VERSION = 4.14.0
LIBXFCE4UI_CFLAGS = -pthread -I/usr/include/xfce4/libxfce4ui-2 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/libdrm -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/xfce4 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
LIBXFCE4UI_LIBS = -lxfce4ui-2 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lxfce4util -lglib-2.0
LIBXFCE4UI_REQUIRED_VERSION = 4.12.0
LIBXFCE4UI_VERSION = 4.14.1
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAINT = 
MAKEINFO = ${SHELL} /home/tim/plugins/xfce4-systemload-plugin-1.2.3/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /usr/bin/msgmerge

=== panel-plugin/Makefile ===
# Makefile.in generated by automake 1.16.1 from Makefile.am.
# panel-plugin/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2018 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/xfce4-systemload-plugin
pkgincludedir = $(includedir)/xfce4-systemload-plugin
pkglibdir = $(libdir)/xfce4-systemload-plugin
pkglibexecdir = $(libexecdir)/xfce4-systemload-plugin
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = panel-plugin
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(plugindir)" "$(DESTDIR)$(desktopdir)"
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libsystemload_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
am_libsystemload_la_OBJECTS = libsystemload_la-systemload.lo \
	libsystemload_la-uptime.lo libsystemload_la-memswap.lo \
	libsystemload_la-cpu.lo
libsystemload_la_OBJECTS = $(am_libsystemload_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
libsystemload_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(libsystemload_la_CFLAGS) $(CFLAGS) \
	$(libsystemload_la_LDFLAGS) $(LDFLAGS) -o $@
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/libsystemload_la-cpu.Plo \
	./$(DEPDIR)/libsystemload_la-memswap.Plo \
	./$(DEPDIR)/libsystemload_la-systemload.Plo \
	./$(DEPDIR)/libsystemload_la-uptime.Plo
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libsystemload_la_SOURCES)
DIST_SOURCES = $(libsystemload_la_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DATA = $(desktop_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/tim/plugins/xfce4-systemload-plugin-1.2.3/missing aclocal-1.16
ALL_LINGUAS = ar ast be bg ca cs da de el en_AU en_GB es eu fi fr gl he hr hu id is it ja ko lt lv ms nb nl oc pl pt_BR pt ru sk sl sq sr sv th tr ug uk ur_PK ur vi zh_CN zh_TW 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} /home/tim/plugins/xfce4-systemload-plugin-1.2.3/missing autoconf
AUTOHEADER = ${SHELL} /home/tim/plugins/xfce4-systemload-plugin-1.2.3/missing autoheader
AUTOMAKE = ${SHELL} /home/tim/plugins/xfce4-systemload-plugin-1.2.3/missing automake-1.16
AWK = gawk
CATALOGS =  ar.gmo ast.gmo be.gmo bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_AU.gmo en_GB.gmo es.gmo eu.gmo fi.gmo fr.gmo gl.gmo he.gmo hr.gmo hu.gmo id.gmo is.gmo it.gmo ja.gmo ko.gmo lt.gmo lv.gmo ms.gmo nb.gmo nl.gmo oc.gmo pl.gmo pt_BR.gmo pt.gmo ru.gmo sk.gmo sl.gmo sq.gmo sr.gmo sv.gmo th.gmo tr.gmo ug.gmo uk.gmo ur_PK.gmo ur.gmo vi.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS =  -DNDEBUG
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GETTEXT_PACKAGE = xfce4-systemload-plugin
GMOFILES =  ar.gmo ast.gmo be.gmo bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_AU.gmo en_GB.gmo es.gmo eu.gmo fi.gmo fr.gmo gl.gmo he.gmo hr.gmo hu.gmo id.gmo is.gmo it.gmo ja.gmo ko.gmo lt.gmo lv.gmo ms.gmo nb.gmo nl.gmo oc.gmo pl.gmo pt_BR.gmo pt.gmo ru.gmo sk.gmo sl.gmo sq.gmo sr.gmo sv.gmo th.gmo tr.gmo ug.gmo uk.gmo ur_PK.gmo ur.gmo vi.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
INTL_MACOSX_LIBS = 
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXFCE4PANEL_CFLAGS = -pthread -I/usr/include/xfce4/libxfce4panel-2.0 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/libdrm -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/xfce4 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
LIBXFCE4PANEL_LIBS = -lxfce4panel-2.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -Wl,--export-dynamic -lgmodule-2.0 -pthread -lxfce4util -lglib-2.0
LIBXFCE4PANEL_REQUIRED_VERSION = 4.12.0
LIBXFCE4PANEL_VERSION = 4.14.0

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = xfce4-systemload-plugin
PACKAGE = xfce4-systemload-plugin
VERSION = 1.2.3

SHELL = /bin/bash

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr/local
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
localedir = ${datarootdir}/locale
subdir = po
install_sh = ${SHELL} /home/tim/plugins/xfce4-systemload-plugin-1.2.3/install-sh
# Automake >= 1.8 provides $(MKDIR_P).
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /usr/bin/msgfmt
MSGFMT = /usr/bin/msgfmt
XGETTEXT_ARGS = --keyword=Q_ --from-code=UTF-8
XGETTEXT = /usr/bin/xgettext $(XGETTEXT_ARGS)
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
MSGMERGE = XGETTEXT_ARGS="$(XGETTEXT_ARGS)" INTLTOOL_EXTRACT="$(INTLTOOL_EXTRACT)" XGETTEXT="$(XGETTEXT)" srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = XGETTEXT_ARGS="$(XGETTEXT_ARGS)" INTLTOOL_EXTRACT="$(INTLTOOL_EXTRACT)" XGETTEXT="$(XGETTEXT)" srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = ar ast be bg ca cs da de el en_AU en_GB es eu fi fr gl he hr hu id is it ja ko lt lv ms nb nl oc pl pt_BR pt ru sk sl sq sr sv th tr ug uk ur_PK ur vi zh_CN zh_TW 

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep \^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep \^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../panel-plugin/cpu.c \
	../panel-plugin/systemload.c \
	../panel-plugin/uptime.c \
	../panel-plugin/memswap.c \
	../panel-plugin/systemload.desktop.in

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

AM_DEFAULT_VERBOSITY = 1
INTLTOOL_V_MSGFMT = $(INTLTOOL__v_MSGFMT_$(V))
INTLTOOL__v_MSGFMT_= $(INTLTOOL__v_MSGFMT_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MSGFMT_0 = @echo "  MSGFMT" $@;

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $* $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(INTLTOOL_V_MSGFMT)$(MSGFMT) -o $@ $<

.po.gmo:
	$(INTLTOOL_V_MSGFMT)file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(localedir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info ctags tags CTAGS TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

## xfce4-systemload-plugin 1.0.0

=== debian/changelog ===
xfce4-systemload-plugin (1:1.0.0-1ubuntu1) oneiric; urgency=low

  * Resync with Debian unstable.
  * Readd epoch.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 26 Jun 2011 22:51:12 +0200

xfce4-systemload-plugin (1.0.0-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - remove Simon and Emanuele from uploaders, thanks to them.
    - add build-dep on libxfcegui4-dev.
    - update standards version to 3.9.2.
    - add build-dep on hardening-includes.
    - add build-dep on intltool.
    - bump xfce4-panel-dev b-dep to (>= 4.8.0).
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.
  * debian/watch edited to track Xfce archive reorganisation
  * debian/patches:
    - 01_fix-ftbfs-kfreebsd dropped, included upstream.
    - 02_fix-tooltip-gtk2.12 dropped as well. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 23:30:56 +0200

xfce4-systemload-plugin (1:1.0.0-0ubuntu2) natty; urgency=low

  * No-change rebuild against new xfce4-panel abi for external plugins.
  * Bump xfce4-panel-dev b-dep to >= 4.7.7 to force using the new version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 04 Jan 2011 20:51:59 +0100

xfce4-systemload-plugin (1:1.0.0-0ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4670), remaining Ubuntu changes:
    - readd the epoch :(
    - all existing patches have been included upstream.
  * Bump xfce4-panel-dev b-dep to >= 4.7.0 to force building with the correct
    version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 10 Dec 2010 23:05:47 +0100

xfce4-systemload-plugin (1:0.4.2-3ubuntu2) maverick; urgency=low

  * Rebuild against updated xfce4-panel shlibs.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 Jun 2010 11:02:03 +0200

xfce4-systemload-plugin (1:0.4.2-3ubuntu1) karmic; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
    - readd the epoch...
    - debian/patches:
      + 03_fix-bar-colors.patch: fix bar colors for some theme
      + 04_fix-wrong-free-memory-value.patch: correctly calculate available free
        memory (LP #187164)
    - Closes "Showing no tooltip" (LP: #348904).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 17 May 2009 19:49:25 +0200

xfce4-systemload-plugin (0.4.2-3) unstable; urgency=low

  * debian/patches:
    - 02_fix-tooltip-gtk2.12 added, fix tooltips not appearing at all with 
      GTK 2.16.
  * debian/control:
    - move to xfce section.
    - update standards version to 3.8.1.
    - update xfce4-panel-dev build-dep to 4.6.0. 
    - update debhelper build-dep to 7.
  * debian/compat bumped to 7.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 20:44:41 +0200

xfce4-systemload-plugin (0.4.2-2) unstable; urgency=low

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * debian/control:
    - update my email address.
    - remove Rudy and Martin from Uploaders, thanks to them!
    - update standards version 3.8.0.
    - add dep on ${misc:Depends}.
  * debian/copyright: update dates

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Mar 2009 11:15:15 +0100

xfce4-systemload-plugin (1:0.4.2-1ubuntu3) hardy; urgency=low

  * Upload to Ubuntu (thanks Urbán Dániel & Verstraete Linard for testing).
  * debian/control: drop our XS-Vcs-* fields and use debian ones instead.
  * debian/rules: drop xfce.mk and use {debhelper,autotools,simple-patchsys}.mk
    instead (try to reduce the delta with Debian).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 09 Mar 2008 01:10:12 +0100

xfce4-systemload-plugin (1:0.4.2-1ubuntu3~ppa1) hardy; urgency=low

  * debian/patches/02_fix-wrong-free-memory-value.patch: correctly calculate
    available free memory (LP: #187164).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 08 Mar 2008 12:17:00 +0100

xfce4-systemload-plugin (1:0.4.2-1ubuntu2) hardy; urgency=low

  * debian/patches/01_fix-ftbfs-kfreebsd.patch: dropped, arch not supported.
  * debian/patches/01_fix-bar-colors.patch: fix bar colors for some theme
    engines.	(LP: #67945 & Xfce #3588)
  * debian/control:
    - b-ds updated & cleaned
    - Homepage, XS-Vcs-Bzr & XS-Vcs-Browser fields added.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 30 Oct 2007 20:17:12 +0100

xfce4-systemload-plugin (1:0.4.2-1ubuntu1) gutsy; urgency=low

  * Merge with Debian Unstable, remaining Ubuntu changes :
    - use our xfce.mk class
    - Drop autotools-dev, libtool, automake1.8 and autoconf
      from Build-Depends, they are not needed
    - Bump debhelper compat to 5
    - readd the epoch.
  * debian/control: Adhere to DebianMaintainerField.
  * debian/rules: remove --enable-debug=yes.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 10 May 2007 13:28:06 +0200

xfce4-systemload-plugin (0.4.2-1) unstable; urgency=low

  (Stefan Ott)
  * debian/control: updated the url

  (Yves-Alexis Perez)
  * New upstream release.
  * Added patch to fix plugin crash when choosing bar color.
  * debian/control:
   - removed Jani from uploaders as he's not anymore in the team.
   - removed gtk from build-dep as it's pulled by xfce4-panel-dev anyway.
  * debian/patches: 01_fix-ftbfs-kfreebsd.patch (Thanks Kibi)	Closes:#414205

  (Simon Huggins)
  * Build against the latest and greatest xfce.

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 16 Apr 2007 19:02:23 +0100

xfce4-systemload-plugin (1:0.4.2-0ubuntu1) feisty; urgency=low

  [Lionel Le Folgoc]
  * New upstream release.
  * Set Standard policy version to 3.7.2.
  * Drop debian/patches/00_gmo_removal.diff (included upstream).

  [Gauvain Pocentek <gauvainpocentek@ubuntu.com>]
  * Drop autotools-dev, libtool, automake1.8 and autoconf


=== debian/control ===
Source: xfce4-systemload-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: autotools-dev, cdbs, debhelper (>= 7),
 xfce4-panel-dev (>= 4.8.0), libxml2-dev, libxml-parser-perl, libxfcegui4-dev,
 hardening-includes, intltool
Standards-Version: 3.9.2
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-systemload-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-systemload-plugin/

Package: xfce4-systemload-plugin
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: system load monitor plugin for the Xfce4 panel
 This plugins displays the current CPU load, the memory in use, the swap space
 and the system uptime in the Xfce4 panel.

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/hardening-includes/hardening.make

LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
CFLAGS+=$(HARDENING_CFLAGS)

export CFLAGS LDFLAGS

DEB_CONFIGURE_EXTRA_FLAGS := --enable-debug=yes

binary-post-install/xfce4-systemload-plugin::
	-rm -rf debian/xfce4-systemload-plugin/usr/lib/xfce4/panel-plugins/*.a
	-rm -rf debian/xfce4-systemload-plugin/usr/lib/xfce4/panel-plugins/*.la

## xfce4-systemload-plugin 1.1.0

=== debian/changelog ===
xfce4-systemload-plugin (1:1.1.0-1ubuntu1) quantal; urgency=low

  * Resync with Debian unstable.
  * Readd the epoch…

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 17 May 2012 23:18:47 +0200

xfce4-systemload-plugin (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - replace libxfcegui4 build-dep by libxfce4ui.
    - drop cdbs and hardening-includes build-dep.
    - update debhelper build-dep to 9.
    - add dpkg-dev 1.16.1 build-dep.
    - update standards version to 3.9.3.
  * debian/rules:
    - replace cdbs by dh(1).
    - use --parallel.
    - pass --disable-static to configure.
    - use find to remove .la files
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support.
  * debian/compat bumped to 9.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Apr 2012 09:51:21 +0200

=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

%:
		dh $@ --parallel

override_dh_auto_configure:
		dh_auto_configure -- --disable-static

override_dh_auto_install:
	dh_auto_install
	find debian/xfce4-systemload-plugin/usr/lib -name '*.la' -delete

## xfce4-systemload-plugin 1.1.1

=== debian/changelog ===
xfce4-systemload-plugin (1:1.1.1-2ubuntu1~14.04) trusty; urgency=medium

  * Backport to trusty

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 04 Sep 2014 18:39:13 +1000

xfce4-systemload-plugin (1:1.1.1-2ubuntu1) utopic; urgency=medium

  * Resync with Debian testing.
  * Readd the epoch…
  * Add 01_upower-0.99.patch, prepares us for the upower 0.99 transition

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 02 Jun 2014 09:40:43 +1000

xfce4-systemload-plugin (1.1.1-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/control:
    - build-dep on libupower-glib-dev and recommend upower to enable the
      power saving feature.
    - add myself to Uploaders.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - enable all hardening flags.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Wed, 22 May 2013 08:42:32 +0200

xfce4-systemload-plugin (1:1.1.1-1ubuntu2) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Oct 2013 22:05:32 +0200

xfce4-systemload-plugin (1:1.1.1-1ubuntu1) quantal; urgency=low

  * Resync with Debian testing.
  * Readd the epoch…

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 15 Jul 2012 14:02:31 +0200

xfce4-systemload-plugin (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Add a lintian override for hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 30 Jun 2012 15:39:37 +0200

=== debian/control ===
Source: xfce4-systemload-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: autotools-dev, debhelper (>= 9), dpkg-dev (>= 1.16.1),
 xfce4-panel-dev (>= 4.8.0), libxml2-dev, libxml-parser-perl, libxfce4ui-1-dev,
 intltool, libupower-glib-dev
Standards-Version: 3.9.3
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-systemload-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-systemload-plugin/

Package: xfce4-systemload-plugin
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: upower
Description: system load monitor plugin for the Xfce4 panel
 This plugins displays the current CPU load, the memory in use, the swap space
 and the system uptime in the Xfce4 panel.

=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
		dh $@ --parallel --with autotools_dev

override_dh_auto_configure:
		dh_auto_configure -- --disable-static

override_dh_auto_install:
	dh_auto_install
	find debian/xfce4-systemload-plugin/usr/lib -name '*.la' -delete

## xfce4-systemload-plugin 1.1.2

=== debian/changelog ===
xfce4-systemload-plugin (1:1.1.2-0ubuntu2) vivid; urgency=medium

  * No-change rebuild for libxfce4util7

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 11 Mar 2015 22:55:14 -0400

xfce4-systemload-plugin (1:1.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Drop git_upower_0.99.patch, fixed upstream

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 22 Nov 2014 07:11:32 +1100

xfce4-systemload-plugin (1:1.1.1-4ubuntu1) vivid; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Add epoch.
  * Rebuild against upower 0.99 (LP: #1330037)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 30 Oct 2014 13:11:52 +0100

xfce4-systemload-plugin (1.1.1-4) unstable; urgency=medium

  * debian/control:
    - update standards version to 3.9.6.
    - add build-dep on xfce4-dev-tools, automake and libtool.
  * debian/rules:
    - call xdt-autogen before configure to regenerate config.{guess,sub} and
      gain support for new architectures.                       closes: #765274

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 15 Oct 2014 21:47:27 +0200

xfce4-systemload-plugin (1.1.1-3) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Support upower 0.99                                         closes: #752430
    - Add 01_upower-0.99.patch
    - Bump upower depend to >= 0.99

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 16 Jul 2014 07:06:52 +1000

=== debian/control ===
Source: xfce4-systemload-plugin
Section: xfce
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: autotools-dev, debhelper (>= 9), dpkg-dev (>= 1.16.1),
 xfce4-panel-dev (>= 4.8.0), libxml2-dev, libxml-parser-perl, libxfce4ui-1-dev,
 intltool, libupower-glib-dev (>= 0.99), xfce4-dev-tools, automake, libtool
Standards-Version: 3.9.6
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-systemload-plugin/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-systemload-plugin/

Package: xfce4-systemload-plugin
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: upower (>= 0.99)
Description: system load monitor plugin for the Xfce4 panel
 This plugins displays the current CPU load, the memory in use, the swap space
 and the system uptime in the Xfce4 panel.

=== debian/watch ===
version=3
http://archive.xfce.org/src/panel-plugins/xfce4-systemload-plugin/([\d\.]+)/ \
	xfce4-systemload-plugin-([\d\.]+)\.tar\.(?:gz|bz2)

## xfce4-systemload-plugin 1.2.0

=== debian/changelog ===
xfce4-systemload-plugin (1:1.2.0-0ubuntu1) devel; urgency=medium

  * New upstream release.
  * d/control: Update build-deps for GTK3 variants.
    - xfce4-panel-dev → libxfce4panel-2.0-dev.
    - libxfce4ui-1-dev → libxfce4ui-2-dev.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 05 Nov 2016 15:07:21 -0400

## xfce4-systemload-plugin 1.2.1

=== debian/changelog ===
xfce4-systemload-plugin (1:1.2.1-0ubuntu1) devel; urgency=medium

  * New upstream bugfix release.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 10 Feb 2017 21:22:17 -0500

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: xfce4-systemload-plugin
 Section: xfce
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: autotools-dev, debhelper (>= 9), dpkg-dev (>= 1.16.1),
- xfce4-panel-dev (>= 4.8.0), libxml2-dev, libxml-parser-perl, libxfce4ui-1-dev,
+ libxfce4panel-2.0-dev (>= 4.12), libxml2-dev, libxml-parser-perl, libxfce4ui-2-dev (>= 4.12),
  intltool, libupower-glib-dev (>= 0.99), xfce4-dev-tools, automake, libtool
 Standards-Version: 3.9.6
 Homepage: http://goodies.xfce.org/

=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,11 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-		dh $@ --parallel --with autotools_dev
+		dh $@ --parallel
 
 override_dh_auto_configure:
-		dh_auto_configure -- --disable-static
+	NOCONFIGURE=1 xdt-autogen
+	dh_auto_configure -- --disable-static
 
 override_dh_auto_install:
 	dh_auto_install
